<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","norwegian");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Norsk");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr");// ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_danish_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Egendefinert hendelse");
define("LN_TAG_BASM","Bas Mitzvah");
define("LN_TAG_ADOP","Adopsjon");
define("LN_TAG_ORDN","Ordinasjon");
define("LN_TAG_CENS","Folketelling");
define("LN_TAG_RETI","Pensjonering");
define("LN_TAG_PROB","Skifte");
define("LN_TAG_WILL","Testamente");
define("LN_TAG_CREM","Kremering");
define("LN_TAG_NATU","Nytt statsborgerskap");
define("LN_TAG_BIRT","Fødsel");
define("LN_TAG_EMIG","Emigrasjon");
define("LN_TAG_IMMI","Immigrasjon");
define("LN_TAG_CHR" ,"Christening");// used for babies // CHANGED 1.1
define("LN_TAG_BAPM","Baptism");// used for older children or adults, raised as christians // CHANGED 1.1
define("LN_TAG_BLES","Velsignelse");
define("LN_TAG_BARM","Bar Mitzvah");
define("LN_TAG_FCOM","Første kommunion");
define("LN_TAG_GRAD","Studenteksamen");
define("LN_TAG_RESI","Bopel");
define("LN_TAG_OCCU","Yrke");
define("LN_TAG_EDUC","Utdannelse");
define("LN_TAG_DSCR","Kroppslige kjennetegn");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN","Sosialforsikringsnummer");
define("LN_TAG_IDNO","Identifikasjonsnummer");
define("LN_TAG_PROP","Eiendom");
define("LN_TAG_CAST","Kaste");
define("LN_TAG_TITL","Predikat");
define("LN_TAG_NATI","Nasjonalitet");
define("LN_TAG_CONF","Konfirmasjon");
define("LN_TAG_CHRA","Voksendåp");
define("LN_TAG_DEAT","Død");
define("LN_TAG_BURI","Bisettelse");
define("LN_TAG_MARR","Ekteskap");
define("LN_TAG_ENGA","Forlovelse");
define("LN_TAG_MARB","Ekteskapslisens");
define("LN_TAG_MARC","Ekteskapskontrakt");
define("LN_TAG_MARL","Ekteskapslisens");
define("LN_TAG_MARS","Ekteskapsavtale");
define("LN_TAG_DIVF","Skilsmissepapirer");
define("LN_TAG_DIV","Skilsmisse");
define("LN_TAG_ANUL","Opphevelse");
define("LN_TAG_NMR","Antall giftemål");
define("LN_TAG_NCHI","Antall barn");
define("LN_TAG_CAUS","Årsak");
define("LN_TAG_AGNC","Myndighet");
define("LN_TAG_AGE","Alder");
define("LN_TAG__AGEH","Ektemannens alder");
define("LN_TAG__AGEW","Hustruens alder");
define("LN_TAG_ORDI","Vielse");
define("LN_TAG__LIV","Samliv");
define("LN_TAG__WITN","Vitner");
define("LN_TAG__CHUR","Kirke");
define("LN_TAG__MENT","Omtale");
define("LN_TAG__WEIGHT","Vekt");
define("LN_TAG__LENGTH","Størrelse");
define("LN_TAG_TIME","Tid");
define("LN_TAG__ALDFAER_TBS","Liket skjenket til vitenskapen");
define("LN_TAG__ALDFAER_VRM","Mangler");
define("LN_TAG__ALDFAER_ONB","Begravelse ukjent");

define("LN_DATE_FROM","fra");
define("LN_DATE_TO","til");
define("LN_DATE_BET","mellom");
define("LN_DATE_AND","og");
define("LN_DATE_EST","anslått");
define("LN_DATE_ABT","rundt");
define("LN_DATE_CAL","beregnet");
define("LN_DATE_BEF","før");
define("LN_DATE_AFT","etter");
define("LN_DATE_INT","fortolket");
define("LN_DATE_CIR","cirka");
define("LN_DATE_JAN","januar");
define("LN_DATE_FEB","februar");
define("LN_DATE_MAR","mars");
define("LN_DATE_APR","april");
define("LN_DATE_MAY","mai");
define("LN_DATE_JUN","juni");
define("LN_DATE_JUL","juli");
define("LN_DATE_AUG","august");
define("LN_DATE_SEP","september");
define("LN_DATE_OCT","oktober");
define("LN_DATE_NOV","november");
define("LN_DATE_DEC","desember");
define("LN_DATE_SUN","søndag");
define("LN_DATE_MON","mandag");
define("LN_DATE_TUE","tirsdag");
define("LN_DATE_WED","onsdag");
define("LN_DATE_THU","torsdag");
define("LN_DATE_FRI","fredag");
define("LN_DATE_SAT","lørdag");

define("LN_DATETIME_FORMAT","%e. %B %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%e. %B %Y");
define("LN_DATE_NO_DAY_FORMAT","%B %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%Y-%m-%d");

define("LN_HOME","Hjem");
define("LN_CHANGE_LANG","Endre språk");
define("LN_CHANGE_TPL","Endre tema");
define("LN_GO","Gå");
define("LN_YES","Ja");
define("LN_NO","Nei");
define("LN_MORE","Mer");
define("LN_NEXT","Neste");
define("LN_PREVIOUS","Forrige");
define("LN_CONTINUE","Videre");
define("LN_BETWEEN","Levde mellom");
define("LN_MARRIED_BETWEEN","Gift mellom");
define("LN_EVENT_BETWEEN","Between");// NEW 1.1.1
define("LN_AND","og");
define("LN_URL","Url");
define("LN_EMAIL","Epostadresse");
define("LN_PASSWORD","Passord");
define("LN_AGAIN","igjen");
define("LN_NAME","Navn");
define("LN_CODE","Koden i bildet");
define("LN_RELOAD_IMAGE","Oppfrisk bildet");
define("LN_SEND","Send");
define("LN_SAVE","Lagre");
define("LN_REPLY","Svar");
define("LN_APPROVE","Godkjenn");
define("LN_EDIT","Endre");
define("LN_DELETE","Slett");
define("LN_CHANGE","Endre");
define("LN_DOWNLOAD","Last ned");
define("LN_NEW","Ny");
define("LN_ENLARGE","Klikk for å forstørre");
define("LN_CLOSE","Klikk for å lukke");
define("LN_ASC","Oppadstigende");
define("LN_DESC","Fallende");
define("LN_TABLE","Tabell");
define("LN_SIZE","Størrelse");
define("LN_DONE","Avsluttet");
define("LN_ABBR","Forkortelse");
define("LN_AUTH","Forfatter");
define("LN_PUBL","Utgiver");
define("LN_SYMBOL","Symbol");
define("LN_SORT_ORDER","Rekkefølge");
define("LN_SET_DFLT","Sett som standard");
define("LN_ONLY_NOW","Bare denne gangen");
define("LN_CATEGORY","Kategori");
define("LN_CATEGORIES","Kategorier");
define("LN_LEAD","Starttekst");
define("LN_REST","Resten av teksten");
define("LN_DRAFT","Kladd");
define("LN_PUBLISH","Publiser");
define("LN_MENU","Meny");
define("LN_HEADER","Topptekst");
define("LN_FOOTER","Bunntekst");
define("LN_TYPE","Type");
define("LN_IMAGE","Bilde");
define("LN_AUDIO_OR_VIDEO","Lyd/video");
define("LN_HYPERLINK","Hyperlink");
define("LN_NONE","Ingen");
define("LN_NO_TITLE","Ingen tittel");
define("LN_DESCRIPTION","Beskrivelse");
define("LN_SOCIAL","Social Media");// NEW 1.3

define("LN_LOGIN","Logg inn");
define("LN_NO_ADMIN_RIGHTS","Du er logget inn med adminrettigheter.");
define("LN_REMEMBER_ME","Automatisk innlogging ved neste besøk");
define("LN_LAST_LOGIN_ATTEMPT","Du hadde tre feilslåtte innloggingsforsøk. For å beskytte kontoen ble passordet nullstilt og et nytt sendt til din mailadresse.");
define("LN_LOGIN_SUCCESS","Velkommen. Du har logget korrekt på.");
define("LN_LOGOUT","Logg ut");
define("LN_LOGOUT_SUCCESS","På gjensyn! Du har logget korrekt ut.");
define("LN_SESSION_EXPIRED","Din innlogging har utløpt, du er ikke lenger pålogget.");
define("LN_FORGOT_PASSWORD","Glemt passord");
define("LN_NEW_PASSWORD","Ditt nye Passord");
define("LN_NEW_PASSWORD_SEND","Et nytt passord er sendt til din epostadresse. Du kan endre det etter at du har logget inn.");
define("LN_REGISTER","Registrere som ny bruker");
define("LN_REGISTERED","Du er registrert som ny bruker. Ditt passord er sendt til din epostadresse.");
define("LN_REGISTERED_UNAPPROVED","Administrator kontrollerer nye registrerte, før du kan logge deg på. Du får enda en epost når tilgang er gitt.");
define("LN_REGISTERED_EMAIL_SUBJECT","Din nye tilgang til %s");
define("LN_REGISTERED_EMAIL_TEXT","Du er registrert som bruker av %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Ny bruker");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","En ny bruker har registrert seg: %s.");
define("LN_YOUR_ACCOUNT","Din konto");
define("LN_EDIT_ACCOUNT","Rediger konto");
define("LN_EDIT_ACCOUNT_EXPLANATION","For å redigere konto må du skrive inn passord.");
define("LN_PASSWORD_NEW","Nytt passord");
define("LN_ADDRESS_1","Adresselinje 1");
define("LN_ADDRESS_2","Adresselinje 2");
define("LN_ZIP","Postnr");
define("LN_COUNTRY","Land");
define("LN_PHONE","Telefonnummer");
define("LN_FAX","Faksnummer");
define("LN_ACCOUNT_UPDATED","Din konto er oppdatert.");
define("LN_DELETE_ACCOUNT","Slett konto");
define("LN_DELETE_ACCOUNT_WARNING","Vil du virkelig slette kontoen?");
define("LN_ACCOUNT_DELETED","Kontoen er slettet.");
define("LN_INVITE","Inviter ny bruker");
define("LN_INVITE_EXPLANATION","Benytt dette skjemaet til å invitere en ny bruker. En ny konto opprettes og en epost sendes til den nye brukeren med din melding og den nye brukerens passord.");
define("LN_INVITED","Den nye brukeren har blitt invitert.");

define("LN_CONTACT","Kontakt");
define("LN_SEND_COPY","Send kopi til denne epostadressen");
define("LN_SUBJECT","Emne");
define("LN_ATTACHMENT","Vedlegg");
define("LN_EMAIL_SEND","Eposten ble korrekt sendt.");
define("LN_EMAIL_SEND_TO","Epost til");

define("LN_SEARCH","Søk");
define("LN_SEARCH_RESULT_TOTAL","Søkeresultater %d til %d av %d resultater.");
define("LN_CLICK_TO_SORT","Klikk for å sortere");
define("LN_EQUALS","Er lik");
define("LN_BEGINS_WITH","Begynner med");
define("LN_CONTAINS","Inneholder");
define("LN_FULLTEXT","Full tekst");
define("LN_BOOLEAN","Boolean");

define("LN_FEEDS","RSS feeds");
define("LN_FEEDS_EXPLANATION","Denne webside har følgende RSS-feeds. Du kan abonnere på dem for kommende oppdateringer.");

define("LN_TITLE","Tittel");
define("LN_TREE","Anetre");
define("LN_TREES","Anetrær");
define("LN_NEW_TREE","Nytt anetre");
define("LN_FILE","Fil");
define("LN_FILE_ON_SERVER","Fil på serveren");
define("LN_FILE_UPLOAD","Last opp fil");
define("LN_MAX_FILE_UPLOAD","maksimalt %s");
define("LN_FILE_UPLOADED","Fil lastet opp");
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Språk");
define("LN_LANG_ABBR","Språkforkortelse");
define("LN_LANGUAGES","Språk");
define("LN_DFLT_LANG","Forhåndsinnstilt språk");
define("LN_COLLATION","Kollasjon");
define("LN_DFLT_COLLATION","Hvilken kollasjon (tegnsettsortering) vil du bruke som standard i databasen? Den som er standard for språket ditt eller en annen? (Kollasjonen definerer hvordan tegn sorteres og filtreres. Den påvirker spesielt hvordan tegn med aksent blir håndtert, f.eks \"u\" og \"ü\" som samme eller forskjellige tegn.)");
define("LN_LANG_COLLATION","Skal hvert språk bruke sin egen kollasjon? (Dette kan gjøre siden svært treg for enkelte språk, da tabellindeksene i databasen ikke kan brukes. Velg \"Nei\" for å bruke standardkollasjonen på alle språk.)");
define("LN_LANG_UPDATED","Språket ble oppdatert.");

define("LN_TPL","Tema");
define("LN_DFLT_TPL","Standard tema");
define("LN_TEMPLATES","Temaer");
define("LN_TPL_UPDATED","Temaet er oppdatert.");
define("LN_TPL_EXPLANATION","På enkelte servere må rettighetene til underkatalogene \"cache\" og \"templates_c\" i temamappen endres til 777 før du kan bruke et tema.");

define("LN_REFN","Referansenummer");
define("LN_RIN","Post ID");
define("LN_PERSON","Person");
define("LN_PERSONS","Personer");
define("LN_SURNAME","Etternavn");
define("LN_SURNAMES","Etternavn");
define("LN_GIVEN_NAMES","Fornavn");
define("LN_NPFX","Prefiks");
define("LN_SPFX","Prefiks");
define("LN_NSFX","Suffiks");
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Sted");
define("LN_ADDRESS","Adresse");
define("LN_MALE","Mann");
define("LN_FEMALE","Kvinne");
define("LN_UNKNOWN","unknown");// NEW 1.1
define("LN_BIRTH","Fødsel");
define("LN_DEATH","Død");
define("LN_MARRIAGE","Giftemål");
define("LN_GENDER","Kjønn");
define("LN_NICK","Kallenavn");
define("LN_AKA","Også kjent som");
define("LN_FATHER","Far");
define("LN_MOTHER","Mor");
define("LN_PARENTS","Foreldre");
define("LN_FAMILY","Familie");
define("LN_FAMILIES","Familier");
define("LN_PARTNER","Partner");
define("LN_HUSBAND","Ektemann");
define("LN_WIFE","Kone");
define("LN_CHILD","Barn");
define("LN_CHILDREN","Barn");
define("LN_ADOPTED_CHILD","Adoptert barn");
define("LN_ADOPTED_FATHER","Adoptivfar");
define("LN_ADOPTED_MOTHER","Adoptivmor");
define("LN_ADOPTED_PARENTS","Adoptivforeldre");
define("LN_FOSTER_CHILD","Fosterbarn");
define("LN_FOSTER_FATHER","Fosterfar");
define("LN_FOSTER_MOTHER","Fostermor");
define("LN_FOSTER_PARENTS","Fosterforeldre");
define("LN_STILLBORN","Dødfødt");
define("LN_NOTE","Notat");
define("LN_NOTES","Notater");
define("LN_EVENT","Hendelse");
define("LN_EVENTS","Hendelser");
define("LN_EVENT_DETAILS","Event details");// NEW 1.1
define("LN_MEDIA","Multimedia");
define("LN_SOURCE","Kilde");
define("LN_SOURCES","Kilder");
define("LN_CITATION","Kildereferanse");
define("LN_CITATIONS","Kildereferanser");
define("LN_QUAY","Kvalitet");
define("LN_CALN","Referansenummer");
define("LN_MEDI","Medietype");
define("LN_REPOSITORY","Oppbevaringssted");
define("LN_REPOSITORIES","Oppbevaringssteder");
define("LN_ASSOCIATION","Forbindelse");
define("LN_ASSOCIATIONS","Forbindelser");
define("LN_LINKED_TO","Denne oppføringen er knyttet til");
define("LN_STATISTICS","Statistikk");
define("LN_COMMON_SURNAMES","Mest brukte etternavn");
define("LN_COMMON_PLACES","Mest nevnte steder");
define("LN_DIFFERENT_SURNAMES","Antall forskjellige etternavn");
define("LN_EARLIEST_BIRTH","Tidligste fødselsdag");
define("LN_LAST_UPDATED","Siste oppdatering");
define("LN_BORN_ABBR","f.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","g.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Anetre");
define("LN_ANCESTORS","Aner");
define("LN_DESCENDANTS","Etterkommere");
define("LN_DESCENDANTS_MALE","Etterkommere (kun mannlig linje)");
define("LN_DESCENDANTS_FEMALE","Etterkommere (kun kvinnelig linje)");
define("LN_GENERATION","Generasjon");
define("LN_CHILDREN_OF","Barn av");
define("LN_SEE","Se");
define("LN_PROCES_INCOMPLETE","For å forhindre at prosessen nådde den maksimale kjøretid på %d sekunder, ble den stoppet før den var avsluttet.");
define("LN_RELATION","Relasjoner");
define("LN_RELATION_EXPLANATION","Du kan søke etter relasjonen mellom <em>%1\$s</em> og en annen person. Bruk søkefunksjonen under til å finne en annen person. Klikk så på denne personens navn for å vise relasjonen til <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","Ingen relasjon funnet mellom disse personene.");

define("LN_CALENDAR","Kalender");
define("LN_HISTORY","Denne dag i fortiden");
define("LN_THIS_DAY","I dag for %d år siden");

define("LN_RECENT_UPDATES","Siste oppdatering");

define("LN_SURNAMES_LIST","Familienavn med bokstaven %s (%d):");
define("LN_SURNAMES_EXPLANATION","Velg en bokstav for å se familienavn som begynner med denne bokstaven.");

define("LN_LINKED_EXPLANATION","Bruk søkefunksjonen under for å finne (en eller flere) personer å knytte innholdet til. Klikk personene du ønsker å knytte det til, så vil de bli lagt til listen over. (Merk: denne funksjonen bruker javascript.)");
define("LN_ASSOCIATIONS_EXPLANATION","Bruk søkefunksjonen under for å finne (en eller flere) personer å knytte til denne personen som en forbindelse. Klikk personene du ønsker å legge til til, så vil de bli lagt til listen over. (Merk: denne funksjonen bruker javascript.)");
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Bruk søkefunksjonen under for å finne (en eller flere) personer å knytte til denne familien, som partner, barn eller forbindelser. Klikk den relevante lenken ved personene du ønsker å legge til til, så legges de til i respektiv liste over. (Merk: denne funksjonen bruker javascript.)");
define("LN_ADD_RECORD_EXPLANATION","Du kan legge nye oppføringer inn i både et eksisterende og et nytt tre. Oppføringer i et tre importert fra en gedcomfil vil bli slettet hvis gedcomfilen leses inn på nytt. Hvis du vil beholde oppføringen kan du legge den inn i et tre som ikke stammer fra en gedcomimport. Du kan fortsatt knytte oppføringer til personer i andre trær, disse forbindelsene slettes ikke ved en senere gedcomimport. Advarsel: Oppføringene forblir knyttet til riktige poster i gedcomfilen bare hvis disse fortsatt har samme ID.");
define("LN_LINK_NOTE_EXPLANATION","Bruk søkefunksjonen under for å finne et notat å knytte til oppføringen. Klikk på notatet du ønsker å legge til, så knyttes det til oppføringen.");
define("LN_LINK_MEDIA_EXPLANATION","Bruk søkefunksjonen under for å finne multimedieinnhold å knytte til oppføringen. Klikk på multimedieinnhold du ønsker å legge til, så knyttes det til oppføringen.");
define("LN_LINK_SOURCE_EXPLANATION","Bruk søkefunksjonen under for å finne en kilde å knytte til denne kildereferansen. Klikk på kilden du ønsker å legge til, så knyttes den til kildereferansen.");
define("LN_LINK_REPOSITORY_EXPLANATION","Bruk søkefunksjonen under for å finne et oppbevaringssted å knytte til denne kilden. Klikk på oppbevaringsstedet du ønsker å legge til, så knyttes det til kilden.");
define("LN_ADD_LINKED_TO","Knytt til");
define("LN_ADD_ASSOCIATIONS","Legg til forbindelser");
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Legg til partnere, barn eller forbindelser");
define("LN_NEW_NOTE","Legg til notat");
define("LN_LINK_NOTE","Knytt til eksisterende notat");
define("LN_NOTE_LINKED","Notatet er knyttet til oppføringen.");
define("LN_NEW_MEDIA","Legg til en multimediefil");
define("LN_LINK_MEDIA","Knytt til eksisterende multimediefil");
define("LN_MEDIA_LINKED","Multimediefilen er knyttet til oppføringen.");
define("LN_NEW_SOURCE","Legg til ny kilde");
define("LN_LINK_SOURCE","Knytt til eksisterende kilde");
define("LN_SOURCE_LINKED","Kilden er knyttet til denne kildereferansen.");
define("LN_NEW_REPOSITORY","Legg til et nytt oppbevaringssted");
define("LN_LINK_REPOSITORY","Knytt til eksisterende oppbevaringssted");
define("LN_REPOSITORY_LINKED","Oppbevaringsstedet er knyttet til denne kilden.");
define("LN_DELETE_RECORD_WARNING","Vil du virkelig slette denne oppføringen?");
define("LN_FILE_OLD","Gammel fil");
define("LN_FILE_NEW","Ny fil");

define("LN_COMMENT","Kommentar");
define("LN_COMMENTS","Kommentarer");
define("LN_NEW_COMMENT","Ny kommentar");
define("LN_COMMENT_SEND","Din kommentar ble sendt.");
define("LN_SEND_COMMENT","Send kommentar");
define("LN_SAVE_COMMENT","Vis denne kommentaren til andre brukere.");
define("LN_MAIL_COMMENT","Send bare til administrator.");
define("LN_COMMENT_NOT_SAVED","Forfatter av denne kommentaren valgte å bare sende kommentaren til deg. Den er derfor ikke lagret i databasen.");
define("LN_MESSAGE_TEXT","Tekst i beskjeden");
define("LN_APPROVE_COMMENT_WARNING","Vil du virkelig godkjenne denne kommentaren?");
define("LN_DELETE_COMMENT_WARNING","Vil du virkelig slette denne kommentaren?");
define("LN_COMMENT_DELETED","Kommentaren ble slettet.");
define("LN_COMMENT_ID","Kommentar ID");
define("LN_APPROVE_COMMENT","Godkjenn kommentar");
define("LN_EDIT_COMMENT","Rediger kommentar");
define("LN_DELETE_COMMENT","Slett kommentar");
define("LN_COMMENT_APPROVED","Kommentar godkjent");
define("LN_COMMENT_UPDATED","Kommentaren ble oppdatert.");
define("LN_LAST_COMMENT","Siste kommentar");
define("LN_COMMENTS_TOTAL","Kommentar %d til %d av %d kommentarer.");
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Dato");
define("LN_DATE_UNKNOWN","Dato ukjent");

define("LN_DASHBOARD","Administrasjonspanel");
define("LN_ADMIN_PANEL","Adminside");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Ufullstendige gedcom-eksporter");
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Ufullstendige gedcom-importer");
define("LN_UNAPPROVED_USERS","Ikke godkjente brukere");
define("LN_UNAPPROVED_COMMENTS","Ikke godkjente kommentarer");

define("LN_SETTINGS","Innstillinger");
define("LN_GENERAL","Generelt");
define("LN_SITE_TITLE","Websidens tittel");
define("LN_SITE_SUBTITLE","Websidens undertittel");
define("LN_DFLT_PAGE","Hvis du vil bruke en annen side som startside, kan du oppgi adressen her (Begynn med \"http://\"). Ellers ingenting.");
define("LN_CACHE_DAYS","Hvor mange dager må mellomlagrets filer lagres (minst 1 dag)?");
define("LN_CONC_SPACES","Skal linjer med CONC brytes ved mellomrom?");
define("LN_IMPORT_OBJE","Må multimedieinnhold importeres?");
define("LN_MEDIA_LEVELS","Til hvilket nivå skal stier til multimediefiler bevares ved gedcomimport? (Eksempel: Gedcomfilen har følgende sti: \"C:\Documents and Settings\USER\My Documents\My Pictures\Genealogy\photo1.jpg\"). Ved \"0\", skal filen \"photo1.jpg\" lagres i folderen \"files\". Ved \"1\", skal filen lagres under \"Genealogy/photo1.jpg\" i mappen \"files\".)");
define("LN_MEDIA_EXISTS","Vis kun multimediefiler lagret på server?");
define("LN_IMG_TEXT","Tekst som skal stå på bildene (f.eks. Copyright)");
define("LN_IMG_TEXT_CLR","Tekstens farge i RGB-verdier (f.eks. 255-255-255 er hvit og 0-0-0 er sort)");
define("LN_IMG_WIDTH","Maksimal bildebredde i piksler (sett til \"0\" hvis høyden skal brukes til maksimal størrelse)");
define("LN_IMG_HEIGHT","Maksimal bildehøyde i pixels (sett til \"0\" hvis bredden skal brukes til maksimal størrelse)");
define("LN_TH_WIDTH","Maksimal bredde på forhåndsvisning i piksler (sett til \"0\" hvis høyden skal brukes til maksimal størrelse)");
define("LN_TH_HEIGHT","Maksimal høyde på forhåndsvisning i piksler (sett til \"0\" hvis bredden skal brukes til maksimal størrelse)");
define("LN_AGE_PRIV","For hvor mange år siden skal en person være født, før vedkommende antas død?");
define("LN_PRIV_SHOW_LIVING","Skal levende personer synes i søkeresultater, selv om brukeren ikke har rettigheter til å se levende personer? (Bare et navn og fødselsår vil være synlige, hvis brukeren klikker linken omdirigeres han til innloggingssiden)");
define("LN_MAYBE_FILTERED","Opplyse om at flere resultater kanskje vises hvis brukere logger inn (hvis de ikke er logget inn og søket ikke ga resultat)?");
define("LN_SORT_CHILD","Skal barn sorteres som i gedcomfilen? (Ved \"Nei\" sorteres barnene etter fødselsdag.)");
define("LN_SORT_FAM","Skal familier sorteres som i gedcomfilen? (Ved \"Nei\" sorteres familiene etter vielsesdato.)");
define("LN_EVENT_ABBR","Skal det brukes forkortelser eller symboler i rapportene?");
define("LN_EVENT_SYMBOL","Hvis det brukes symboler, er dette symbolene for fødsel, død og vielse");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Hvilket datoformat ønsker du å bruke, langt eller bare tall? (Sortering av datoer vil avhenge av hvilket språk som benyttes.)");
define("LN_DTZ","Standard tidssone");
define("LN_SPFX_COUNT","Hvor mange tegn i et familienavn skal behandles som prefiks for familienavnet? (Hvis det settes til \"-1\", behandles alle tegn før første store bokstav som prefiks.)");
define("LN_BOX_MAX","Hvor mange paneler skal maksimalt være synlige i sidefeltet? (\"0\" betyr ingen grense.)");
define("LN_BLOG_MAX","Hvor mange bloggposter skal vises på siden med bloggposter?");
define("LN_SEARCH_MAX","Hvor mange søkeresultater skal vises på siden?");
define("LN_AUTOCOMPLETE","Hvor mange autokompletteringsresultater skal vises i søkefeltet? (Denne funksjonen kan føre til stor belastning på serveren, avhengig av størrelsen på databasen, antallet søk på websiden og serverens hastighet (sett til \"0\" for å skru av funksjonen).");
define("LN_HEADER_CODE","All HTML som ønskes mellom header tags på hver side (f.eks. javascript):");
define("LN_FOOTER_CODE","All HTML som ønskes nederst på hver side (f.eks. en teller eller et banner):");
define("LN_NEED_LOGIN","Skal brukere logge på, før de kan se noe? (Dette blokkerer hele nettsiden. Du bør antagelig bruke \"Brukerrettigheter\" istedet.)");
define("LN_NEED_LOGIN_EXCLUDED","I så  fall, hvilken side skal allikevel være synlig?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Kontaktside");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Standardside");
define("LN_REMEMBER","Skal automatisk pålogging ved neste besøk være tillatt? (Sikkerhetsrisiko!)");
define("LN_SESSION_LENGTH","Etter hvor mange minutter uvirksomhet må brukeren logge inn på nytt (minst 5 minutter)?");
define("LN_USER_ADDRESS","Skal brukere oppgi adresse ved registrering?");
define("LN_MOD_REWRITE","Skal det brukes søkemotorvennlige URLer? (Det anbefales sterkt, men det fungerer kun når Apache mod_rewrite modulen er installert. På de fleste servere er det tilfellet. Prøv.)");
define("LN_ALLOW_REGISTRATION","Kan uregistrerte brukere registrere seg selv?");
define("LN_NEW_USER_ACTIVE","Skal nye brukere straks godkjennes? (Velg \"Nei\", hvis du først vil godkjenne den nye brukeren før han kan logge seg på.)");
define("LN_RECAPTCHA","Use Google reCAPTCHA to prevent spam? (For this you have register first at <a href=\"https://www.google.com/recaptcha\" target=\"_blank\">https://www.google.com/recaptcha</a>. Choose for the option \"v2 Checkbox\". The keys you get, must be inserted below.)");// NEW 1.5
define("LN_RECAPTCHA_PRIVATE_KEY","Google reCAPTCHA private key");// NEW 1.5
define("LN_RECAPTCHA_PUBLIC_KEY","Google reCAPTCHA public key");// NEW 1.5
define("LN_ALLOW_ATTACHMENT","Skal det være tillatt å sende vedlegg med kontaktskjemaet?");
define("LN_TINYMCE","Bruke WYSIWYG redigeringsgrensesnitt? (anbefalt hvis du ikke har erfaring med HTML.)");
define("LN_CRON","Bruke  cronjobs? (Anbefalt hvis du har (tilgang til) cronjob-funksjonalitet på serveren. Behold \"nei\" hvis ikke. Cron-skriptet kjøres da ved normale sidevisninger.)");
define("LN_MAIL_SETTINGS","Epostinnstillinger");
define("LN_MAILER","Hvilken protokoll skal benyttes til utsending av epost?");
define("LN_SMTP_HOST","Din SMTP-vert (bare nødvendig hvis du vil bruke SMTP)");
define("LN_SMTP_USER","Ditt SMTP-brukernavn (bare nødvendig hvis du vil bruke SMTP, og det kreves autentisering hos din SMTP-vert)");
define("LN_SMTP_PASSWORD","Ditt SMTP-passord (bare nødvendig hvis du vil bruke SMTP, og det kreves autentisering hos din SMTP-vert)");
define("LN_SETTINGS_UPDATED","Innstillingerne er oppdatert.");
define("LN_EDIT_HTACCESS","For at de søkemotorvennlige URLene skal kunne fungere må filen \".htaccess\" endres NÅ. Åpne filen, sett inn koden nedenfor (på en ny linje) og last den endrede filen opp som \"%s\". Klikk så på <a href=\"%s\" target=\"_blank\">denne linken</a> (åpner i nytt vindu) og sjekk om det fungerer. Hvis ikke, fjern koden fra .htaccess filen. Gå så tilbake til denne siden og deaktiver funksjonen igjen. <strong>La denne siden stå oppe til du har fått bekreftet at det fungerer slik det skal!</strong>");
define("LN_CRON_WARNING","Du har valgt å bruke cron-funksjonaliteten på serveren. For å skru dette på må du legge til en cronjob for filen \"%s\" som kjører hvert minutt. Les dokumentasjonen for ditt webhotell hvis du ikke vet hvordan dette gjøres. Hvis du ikke gjør dette, sett innstillingen tilbake til \"nei\". Hvis ikke kjøres ikke vedlikeholdsfunksjonene.");

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");// NEW 1.1.1
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");// NEW 1.1.1

define("LN_DELETE_TREE","Slett tre");
define("LN_DELETE_TREE_WARNING","Skal treet virkelig slettes?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.1
define("LN_TREE_DELETED","Treet ble slettet.");
define("LN_TID","Tre ID");
define("LN_CONC_SPACES_SHORT","CONC slutter med mellomrom?");
define("LN_SPFX_COUNT_SHORT","Prefiksledd i etternavn");
define("LN_IMPORT_OBJE_SHORT","Importer multimediefiler?");
define("LN_MEDIA_LEVELS_SHORT","Multimedienivåer");

define("LN_IMPORT","Importere en gedcomfil");
define("LN_CHARSET","Tegnsett");
define("LN_SOFTWARE","Programvare");
define("LN_PARTIALLY_IMPORTED","Partially imported");// NEW 1.1
define("LN_PARTIALLY_DELETED","Partially deleted");// NEW 1.1
define("LN_IMPORT_EXPLANATION","Før du kan legge innholdet i en gedcomfil inn i databasen skal filen lastes opp til gedcommappen. Små filer kan lastes opp med dette skjemaet. Du kan lage en ZIP-fil for å redusere størrelsen. Store filer skal lastes via FTP. Deretter kan filen velges under. Du kan enten velge et eksisterende tre som skal erstattes av denne filen (eller som nye data skal føyes til), eller du skriver inn navnet på et nytt tre.");
define("LN_EXISTING_TREE","Eksisterende tre");
define("LN_REPLACE_TREE","Skal de eksisterende oppføringer i dette treet erstattes?");
define("LN_SET_DEFAULT","Må disse innstillingene beholdes som standard?");
define("LN_IMPORT_INCOMPLETE","Importen av gedcomfilen er ikke avsluttet. For å forhindre at prosessen når den maksimale kjøretiden på %d sekunder, ble den avbrutt. Klikk på knappen for å fortsette.");
define("LN_IMPORT_COMPLETE","Importen av gedcomfilen er avsluttet.");
define("LN_IMPORT_MEDIA","Hvis denne gedcomfilen inneholder linker til multimediefiler, skal disse filene lastes opp til mappen \"files\" via FTP. Ellers kan de ikke vises. (Hvis du bruker ikke-engelske bokstaver i filnavnene må du tvinge UTF-8 koding under FTP-opplastingen.)");
define("LN_DELETING_OLD_DATA","Slette gamle data...");
define("LN_OLD_DATA_DELETED","Gamle data er slettet.");
define("LN_IMPORTING","Importerer...");
define("LN_RESETTING_CACHE","Tømmer mellomlagret...");

define("LN_EXPORT","Eksporter en gedcomfil");
define("LN_ALL_TREES","Alle trær");
define("LN_EXPORT_INCOMPLETE","Gedcomeksporten er ennå ikke avsluttet. For å forhindre at prosessen når den maksimale kjøretiden på %d sekunder, ble den avbrutt. Klikk på knappen for å fortsette.");
define("LN_EXPORT_COMPLETE","Eksporten av gedcomfilen er avsluttet.");
define("LN_EXPORTING","Eksporterer...");
define("LN_PARTIALLY_EXPORTED","Partially exported");// NEW 1.1

define("LN_GENDEX","Sende Gendex-fil");
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> er en søkemotor som indekserer stamtre-websider gjennom en Gendex-fil. Med klikk på nedenstående knapp kan du tilføye din Gendex-fil til indeksen hos FamilyTreeSeeker.com. En Gendex-fil inneholder kun en liste med navn og årstall til en person i din database. Levende personer medtas ikke.");
define("LN_FTS_DESCRIPTION","Family tree data søkemotor");

define("LN_USER","Bruker");
define("LN_USERS","Brukere");
define("LN_USER_RIGHTS","Brukerrettigheter");
define("LN_APPROVE_USER","Godkjenn bruker");
define("LN_EDIT_USER","Endre bruker");
define("LN_DELETE_USER","Slette bruker");
define("LN_UID","Bruker-ID");
define("LN_USERNAME","Brukernavn");
define("LN_USER_REGISTER_DATE","Registreringsdato");
define("LN_USER_LAST_LOGIN","Siste pålogging");
define("LN_USER_TYPE","Brukertype");
define("LN_USER_APPROVED","Bruker godkjent");
define("LN_APPROVED","Godkjent");
define("LN_UNAPPROVED","Ikke godkjent");
define("LN_ACTIVE","Aktiv");
define("LN_TIMEZONE","Tidssone");
define("LN_APPROVE_USER_WARNING","Vil du virkelig godkjenne denne brukeren?");
define("LN_DELETE_USER_WARNING","Vil du virkelig slette denne brukeren?");
define("LN_USER_DELETED","Brukeren er slettet.");
define("LN_ACCOUNT_APPROVED","Denne konto er godkjent.");
define("LN_USER_UPDATED","Denne konto er oppdatert.");
define("LN_USERS_TOTAL","Brukere %d til %d av %d brukere.");
define("LN_USER_RIGHTS_EXPLANATION","Her kan du stille inn hva brukeren kan se. Der er tre grupper brukeren kan være medlem av. \"Admin\" er gruppen av administratorer. \"User\" er gruppen av registrerte brukere. \"Contributor\" is the group of registered users with extra rights. \"Guest\" er gruppen av besøkende som ikke er logget inn. Gruppen \"admin\" har alltid alle rettigheter. Bruk kun denne gruppen til personer som har din fulle tillit, da denne gruppen har adgang til alle administratorfunksjoner.!");//CHANGED 1.4
define("LN_USER_RIGHTS_EDITTREE","Edit family trees");//NEW 1.4
define("LN_USER_RIGHTS_PRIVACY","Kan se levende personer");
define("LN_USER_RIGHTS_DATES","Kan se alle data (istedet for kun årstall)");
define("LN_USER_RIGHTS_EVENTS","Kan se hendelser");
define("LN_USER_RIGHTS_SOURCES","Kan se kilder og sitater");
define("LN_USER_RIGHTS_NOTES","Kan se notater");
define("LN_USER_RIGHTS_MEDIA","Kan se multimedier");
define("LN_USER_RIGHTS_ORIGINAL","Kan se bilder i originalstørrelse");
define("LN_USER_RIGHTS_COMMENT","Sende kommentarer");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Kommentarer straks godkjent");
define("LN_USER_RIGHTS_SEECOMMENT","Kan se kommentarer");
define("LN_USER_RIGHTS_POST","Write blog posts");//NEW 1.4
define("LN_USER_RIGHTS_POSTAPPROVED","Blog posts immediately approved");//NEW 1.4
define("LN_USER_RIGHTS_EDITPOST","Edit blog posts");//NEW 1.4
define("LN_USER_RIGHTS_CHANGEDATES","Kan se endringsdato for data");
define("LN_USER_RIGHTS_UPDATED","Brukerrettighetene er oppdatert.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Maksimalt antall generasjoner for aner (0 = ingen begrensning)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Maksimalt antall generasjoner for etterkommere (0 = ingen begrensning)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Maksimalt antall generasjoner for etterkommere (kun (kvinnelig) mannlig linje) (0 = ingen begrensning)");

define("LN_MENUS","Menyer");
define("LN_MENUS_EXPLANATION","Her kan du angi hvilke linker som lastes inn på topp og bunn, og i hvilken sorteringsrekkefølge. Du kan velge blant et antall forhåndsdefinerte sider, i tillegg til egne sider.");
define("LN_MENUS_UPDATED","Menyinnstillingene er oppdatert.");

define("LN_BOX","Panel");
define("LN_BOXES","Paneler");
define("LN_BOXES_EXPLANATION","Her kan du angi hvilke paneler/rammer som skal være synlige i sidefeltet, og i hvilken sorteringsrekkefølge. Menypanelene som på enkelte sider vises øverst på sidefeltet er ikke med her, du kan ikke deaktivere disse eller sortere dem annerledes. Ikke ha flere paneler synlig enn absolutt nødvendig. Aktiver gjerne flere paneler enn maksimumsantallet, da ikke alle paneler synes på alle sider.");
define("LN_BOXES_UPDATED","Innstillingene for paneler er oppdatert.");

define("LN_TEXT","Tekst");
define("LN_TEXTS","Tekster");
define("LN_EDIT_TEXT","Rediger tekst");
define("LN_EDIT_TEXT_COPY","Samme som");
define("LN_EDIT_TEXT_NO_COPY","Forskjellig");
define("LN_TEXT_UPDATED","Teksten er oppdatert.");
define("LN_TEXT_PAGE_WELCOME","Til hovedsiden");
define("LN_TEXT_PAGE_REGISTER","Til registreringssiden");
define("LN_TEXT_PAGE_APPROVE","Til Epost til godkjente brukere");
define("LN_TEXT_PAGE_COMMENT","Til kommentarinnsendingssiden");
define("LN_TEXT_PAGE_CONTACT","Til kontaktsiden");

define("LN_PAGE","Side");
define("LN_PAGES","Sider");
define("LN_PARENT_PAGE","Foreldreside");
define("LN_CHILD_PAGES","Undersider");
define("LN_PAGE_LISTED","Skal siden vises i sidelisten?");
define("LN_PAGE_BOX_LISTED","Skal siden vises i sidepanel?");
define("LN_ADD_PAGE","Opprett side");
define("LN_EDIT_PAGE","Rediger side");
define("LN_DELETE_PAGE","Slett side");
define("LN_PUBLISH_PAGE","Publiser side");
define("LN_VIEW_PAGE","Vis side");
define("LN_PAGES_UPDATED","Sidene er oppdatert.");
define("LN_PAGE_SAVED","Siden ble lagret.");
define("LN_PAGE_UPDATED","Siden ble oppdatert.");
define("LN_PAGE_DELETED","Siden ble slettet.");
define("LN_PAGE_PUBLISHED","Siden er publisert.");
define("LN_DELETE_PAGE_WARNING","Skal siden virkelig slettes? (Hvis siden har undersider flyttes disse opp ett nivå, de blir da undersider til foreldresiden til siden du nå sletter.)");
define("LN_PUBLISH_PAGE_WARNING","Vil du virkelig publisere siden?");
define("LN_PAGE_IS_DRAFT","Denne siden er en kladd. Bare brukere med adminrettigheter kan se den.");

define("LN_BLOG","Blogg");
define("LN_POST","Blogginnlegg");
define("LN_POSTS","Blogginnlegg");
define("LN_ADD_POST","Legg til blogginnlegg");
define("LN_EDIT_POST","Rediger blogginnlegg");
define("LN_DELETE_POST","Slett blogginnlegg");
define("LN_APPROVE_POST","Godkjenn blogginnlegg");
define("LN_PUBLISH_POST","Publiser blogginnlegg");
define("LN_VIEW_POST","Vis blogginnlegg");
define("LN_POST_SAVED","Blogginnlegget er lagret.");
define("LN_POST_UPDATED","Blogginnlegget er oppdatert.");
define("LN_POST_DELETED","Blogginnlegget er slettet.");
define("LN_POST_APPROVED","Blogginnlegget er godkjent.");
define("LN_POST_PUBLISHED","Blogginnlegget er publisert.");
define("LN_DELETE_POST_WARNING","Ønsker du virkelig å slette blogginnlegget?");
define("LN_APPROVE_POST_WARNING","Ønsker du virkelig å godkjenne dette blogginnlegget?");
define("LN_PUBLISH_POST_WARNING","Ønsker du virkelig å publisere dette blogginnlegget?");
define("LN_BLOG_TOTAL","Blogginnlegg %d til %d av %d innlegg.");
define("LN_POST_IS_DRAFT","Dette blogginnlegget er en kladd. Bare brukere med rettigheter til å redigere innlegget kan se det.");
define("LN_POST_IS_UNAPPROVED","Dette innlegget mangler godkjennelse. Bare brukere med rettigheter til å redigere innlegget kan se det.");
define("LN_POST_IS_SCHEDULED","Publiseringsdato for dette innlegget er i fremtid. Bare brukere med rettigheter til å redigere innlegget kan se det.");

define("LN_BLOG_CATS","Bloggkategorier");
define("LN_ADD_BLOG_CAT","Legg til bloggkategori");
define("LN_EDIT_BLOG_CAT","Rediger bloggkategori");
define("LN_DELETE_BLOG_CAT","Slett bloggkategori");
define("LN_BLOG_CAT_SAVED","Bloggkategorien er lagret.");
define("LN_BLOG_CAT_UPDATED","Bloggkategorien er oppdatert.");
define("LN_BLOG_CAT_DELETED","Bloggkategorien er slettet.");
define("LN_DELETE_BLOG_CAT_WARNING","Ønsker du virkelig å slette denne bloggkategorien?");
define("LN_MOVE_TO_BLOG_CAT","Flytt innlegg fra denne kategorien til");
define("LN_BLOG_CATS_UPDATED","The blog categories are updated.");// NEW 1.0.1

define("LN_BOOKMARKS","Bokmerker");
define("LN_BOOKMARKS_EXPLANATION","Du kan bokmerke sider for personer, hendelser, notater, multimediafiler, kilder, etterkommere, familieforhold, etc. Disse bokmerkene vises så på din hjemmeside. For å legge til et bokmerke, skriv url-adressen for siden her (begynn med \"http://\").");
define("LN_ADD_BOOKMARK","Bokmerk denne siden");
define("LN_DELETE_BOOKMARK","Slett bokmerke");
define("LN_BOOKMARKS_SAVED","Bokmerkene er lagret.");
define("LN_BOOKMARK_DELETED","Bokmerket er slettet.");
define("LN_DELETE_BOOKMARK_WARNING","Skal dette bokmerket virkelig slettes?");

define("LN_ADD_PERSON","Legg til person");
define("LN_ADD_CHILD","Legg til barn");
define("LN_ADD_HUSBAND","Legg til ektemann");
define("LN_ADD_WIFE","Legg til hustru");
define("LN_EDIT_PERSON","Rediger person");
define("LN_DELETE_PERSON","Slett person");
define("LN_PERSON_SAVED","Personen er lagret.");
define("LN_PERSON_UPDATED","Personen er oppdatert.");
define("LN_PERSON_DELETED","Personen er slettet.");

define("LN_ADD_FAMILY","Legg til en familie");
define("LN_ADD_PARENTS","Legg til foreldre");
define("LN_EDIT_FAMILY","Rediger familie");
define("LN_DELETE_FAMILY","Slett familie");
define("LN_FAMILY_SAVED","Familien er lagret.");
define("LN_FAMILY_UPDATED","Familien er oppdatert.");
define("LN_FAMILY_DELETED","Familien er slettet.");
define("LN_FAMILY_EXISTS","En familie med disse partnere eksisterer allerede. Ingen ny familie opprettes, nye barn eller forbindelser legges til den eksisterende familien.");

define("LN_ADD_EVENT","Legg til hendelse");
define("LN_EDIT_EVENT","Rediger hendelse");
define("LN_DELETE_EVENT","Slett hendelse");
define("LN_EVENT_SAVED","Hendelsen er lagret.");
define("LN_EVENT_UPDATED","Hendelsen er oppdatert.");
define("LN_EVENT_DELETED","Hendelsen er slettet.");

define("LN_ADD_NOTE","Opprett notat");
define("LN_EDIT_NOTE","Rediger notat");
define("LN_DELETE_NOTE","Slett notat");
define("LN_NOTE_SAVED","Notatet ble lagret.");
define("LN_NOTE_UPDATED","Notatet ble oppdatert.");
define("LN_NOTE_DELETED","Notatet ble slettet.");

define("LN_ADD_MEDIA","Legg til multimediefil");
define("LN_EDIT_MEDIA","Rediger multimedieinnhold");
define("LN_DELETE_MEDIA","Slett multimedieinnhold");
define("LN_MEDIA_SAVED","Multimediefilen ble lagret.");
define("LN_MEDIA_UPDATED","Multimediefilen ble oppdatert.");
define("LN_MEDIA_DELETED","Multimediefilen ble slettet.");
define("LN_MEDIA_DELETE_FILE","Slett filen fra serveren.");
define("LN_RANDOM_MEDIA","Tilfeldig multimedieobjekt");

define("LN_ADD_SOURCE","Legg til kilde");
define("LN_EDIT_SOURCE","Rediger kilde");
define("LN_DELETE_SOURCE","Slett kilde");
define("LN_SOURCE_SAVED","Kilden er lagret.");
define("LN_SOURCE_UPDATED","Kilden er oppdatert.");
define("LN_SOURCE_DELETED","Kilden er slettet.");

define("LN_ADD_CITATION","Legg til en kildereferanse");
define("LN_EDIT_CITATION","Rediger kildereferanse");
define("LN_DELETE_CITATION","Slett kildereferansen");
define("LN_CITATION_SAVED","Kildereferansen er lagret.");
define("LN_CITATION_UPDATED","Kildereferansen er oppdatert.");
define("LN_CITATION_DELETED","Kildereferansen er slettet.");

define("LN_ADD_REPOSITORY","Legg til et oppbevaringssted");
define("LN_EDIT_REPOSITORY","Rediger oppbevaringssted");
define("LN_DELETE_REPOSITORY","Slett oppbevaringssted");
define("LN_REPOSITORY_SAVED","Oppbevaringsstedet er lagret.");
define("LN_REPOSITORY_UPDATED","Oppbevaringsstedet er oppdatert.");
define("LN_REPOSITORY_DELETED","Oppbevaringsstedet er slettet.");

define("LN_SHOW_EDITOR","Vis WYSIWYG grensesnitt");
define("LN_HIDE_EDITOR","Skjul WYSIWYG grensesnitt");
define("LN_INSERT_IMAGE","Sett inn bilde");
define("LN_TOOLS","Verktøy");

define("LN_GEDCOMS","Gedcoms");
define("LN_DELETE_GEDCOM","Slette gedcom");
define("LN_DELETE_GEDCOM_WARNING","Skal denne gedcomfilen virkelig slettes fra serveren?");
define("LN_GEDCOM_DELETED","Gedcomfilen ble slettet fra serveren.");

define("LN_BACKUP","Backup");
define("LN_BACKUP_EXPLANATION","Klikk på \"Backup\" for å lage en sikkerhetskopi i Backupmappen. Denne mappen må ha skriverettigheter. Klikk på \"Gjenopprett\" for å gjenopprette en tabell fra sikkerhetskopien. Klikk på \"Last ned\" hvis du vil laste ned sikkerhetskopien til din egen datamaskin. Klikk på \"Slett\" hvis en eksisterende sikkerhetskopi skal slettes.");
define("LN_RESTORE","Gjenopprett");
define("LN_BACKUP_COMPLETE","Sikkerhetskopien er korrekt laget.");
define("LN_RESTORE_COMPLETE","Tabellen blev gjenopprettet fra sikkerhetskopien.");
define("LN_BACKUP_DELETED","Sikkerhetskopien ble slettet.");
define("LN_BACKUP_BACKUP_WARNING","Vil du virkelig lage en ny sikkerhetskopi fra denne tabellen?");
define("LN_BACKUP_RESTORE_WARNING","Skal denne tabellen gjenopprettes fra sikkerhetskopien? Dermed overskrives eksisterende data.");
define("LN_BACKUP_DELETE_WARNING","Skal sikkerhetskopien virkelig slettes?");

define("LN_FILE_MANAGER","Filbehandler");
define("LN_DELETE_FILE","Slett fil eller mappe");
define("LN_FILE_DELETED","Mappen eller filen er slettet.");
define("LN_DELETE_FILE_WARNING","Vil du virkelig slette filen eller mappen?");
define("LN_FILE_LINKED_TO_MEDIA","Denne filen er fortsatt knyttet til til en eller flere multimediafiler. Hvis den slettes brytes koblingen.");

define("LN_CACHE","Mellomlager");
define("LN_CACHE_EXPLANATION","Klikk på knappen for å tømme mellomlagret.");
define("LN_RESET_PRIVACY","Tilbakestill personverninnstillinger for hendelser, notater, multimedia, kildereferanser og kommentarer.");
define("LN_CACHE_RESET","Mellomlagret ble tømt.");

define("LN_ROBOTS","Roboter");
define("LN_ROBOTS_EXPLANATION","Søkemotorer bruker roboter (\"edderkopper\") til å gjennomsøke nettet og indeksere websider. Det kan medføre stor belastning på webserveren, spesielt når indekseringen av alle aner og etterkommere starter. Derfor anbefales det å blokkere for robotenes adgang. For å oppnå det, kan en fil med innholdet under og navnet \"robots.txt\" plasseres i hovedkatalogen på websiden din (som \"%s\").");

define("LN_PHPINFO","PHP info");

define("LN_ERROR","Feil");
define("LN_ERRORS","Feil");
define("LN_ERRORMAIL_EXPLANATION","Denne siden viser feil som er lagret i databasen. Normalt lages en rapport som sendes til din epostadresse når det er 10 eller flere feil, feilene slettes da fra databasen. Du kan sende en rapport nå om du ønsker. Jeg setter pris på om slike rapporter videresendes til meg, så jeg kan benytte dem til å forbedre Family Tree PHP. Du kan også sende rapporten direkte til meg. Takk!");
define("LN_ERRORMAIL_SEND_TO","Send feilrapport til %s");
define("LN_ERRORMAIL_SUBJECT","Feilrapport");
define("LN_ERRORMAIL_FORWARD","Vennligst videresend denne eposten til %s. Da kan jeg analysere rapporten og bruke den til å forbedre Family Tree PHP. Takk, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","Feilrapporten er sendt og feilene er slettet fra databasen.");

//ERRORS
define("LN_ERROR_GENERAL","En feil har oppstått.");
define("LN_ERROR_REQUIRED","Dette feltet må fylles ut.");
define("LN_ERROR_LOGIN","Ditt påloggingsforsøk mislyktes.");
define("LN_ERROR_LOGIN_NOT_APPROVED","Administrator på denne websiden skal først godkjenne registrering, før du kan logge på.");
define("LN_ERROR_NO_PW_MATCH","De nye passordene stemmer ikke overens.");
define("LN_ERROR_WRONG_PASSWORD","Det gamle passordet er feil.");
define("LN_ERROR_EMAIL_NOT_VALID","Det er ikke en gyldig epostadresse.");
define("LN_ERROR_PW_NOT_VALID","Det nye passordet skal være minst 8 tegn langt og inneholde både bokstaver og tall. Andre tegn er også tillatt.");
define("LN_ERROR_NO_EMAIL_MATCH","De to epostadressene stemmer ikke overens.");
define("LN_ERROR_ALREADY_EXISTS","Denne epostadressen er allerede registrert.");
define("LN_ERROR_FORM_NOT_COMPLETED","Skjemaet er dessvrre ikke korrekt utfylt. Korriger vennligst de(n) ovenfor viste feilen.");
define("LN_ERROR_NOT_COMPLETE","Ikke alle nødvendige felter er utfylt.");
define("LN_ERROR_RECAPTCHA","Robots prevention check not passed.");// NEW 1.5
define("LN_ERROR_UPLOAD_FAILED","Noe gikk galt med opplastingen.");
define("LN_ERROR_UPLOAD_TOO_BIG","Den opplastede filen overstiger tillatt filstørrelse.");
define("LN_ERROR_UPLOAD_PARTIAL","Filen ble bare delvis lastet opp.");
define("LN_ERROR_NOT_FOUND","Denne siden ble ikke funnet.");
define("LN_ERROR_MAYBE_FILTERED","Der kreves kanskje pålogging eller siden finnes ikke (mere).");
define("LN_ERROR_NOTHING_FOUND","Ingenting funnet...");
define("LN_ERROR_SAME_PERSON","Dette er den samme person...");
define("LN_ERROR_NO_NOTE","Ingen tekst.");
define("LN_ERROR_URL_NOT_VALID","Denne URLen er ikke gyldig.");
define("LN_ERROR_NO_GEDCOM","Det er ingen fil å importere.");
define("LN_ERROR_NO_GEDCOM_NAME","Intet navn angitt for gedcomfilen.");
define("LN_ERROR_GEDCOM_NOT_EXISTS","Den valgte gedcomfilen finnes ikke.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");// NEW 1.1
define("LN_ERROR_WRONG_CHARSET","Denne gedcomfilen bruker et bokstavsett som ikke er støttet. Bare UTF-8, ASCII, ANSI og ANSEL er støttet. UFT-8 er anbefalt.");
define("LN_ERROR_NO_TREE_CHOSEN","Du har ikke valgt et tre.");
define("LN_ERROR_NO_NAME","En person må ha minimum et fornavn eller et etternavn.");
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","En kilde må minimum ha en forkortelse, en tittel eller en tekst.");
define("LN_ERROR_NO_FILE","Ingen fil innlest og ingen URL angitt.");
define("LN_ERROR_FILE_AND_URL","Man kan ikke samtidig angi en URL og laste opp fil. Gjør et valg.");
define("LN_ERROR_NO_TITLE","Ingen tittel angitt.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","Man kan ikke samtidig velge en fil fra serveren og laste opp en fil. Gjør et valg.");
define("LN_ERROR_GEDCOM_NOT_VALID","Dette er ikke en gyldig gedcomfil.");
define("LN_ERROR_DATE_NOT_VALID","Ikke en gyldig dato.");
define("LN_ERROR_IMAGE_NOT_VALID","Dette er ikke en gyldig bildefil.");
define("LN_ERROR_IMAGE_FAILED","%1\$s-filen \"%2\$s\" kunne ikke behandles. Det er trolig ikke en gyldig %1\$s-fil.");
define("LN_ERROR_TREE_NEW_AND_OLD","Man kan ikke samtidig velge et gammelt tre og opprette et nytt. Gjør et valg.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","Det kan ikke skrives til mappen \"gedcom\".");
define("LN_ERROR_MEDIA_NOT_WRITABLE","Det kan ikke skrives til mappen \"files\".");
define("LN_ERROR_DIR_NOT_EXISTS","Mappen \"%s\" finnes ikke.");
define("LN_ERROR_DIR_NOT_WRITABLE","Mappen \"%s\" mangler skriverettigheter.");
define("LN_ERROR_DIR_NOT_EMPTY","Denne mappen kan ikke slettes da den ikke er tom.");
define("LN_ERROR_IMAGE_SIZE","Når bredde og høyde på et bilde settes til 0 vises ingen bilder!");
define("LN_ERROR_THUMB_SIZE","Når bredde og høyde på forhåndsvisning settes til 0, vises ingen forhåndsvisning!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","Den angitte standardsiden (\"%s\") har ikke gyldig adresse.");
define("LN_ERROR_NO_SMTP_HOST","Hvis du vil bruke SMTP må du angi en SMTP-vert.");
define("LN_ERROR_USER_CANNOT_BE_DELETED","Bruker nummer 1 kan aldri slettes.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Dette er standardspråket. Standardspråket kan ikke avinstalleres. Velg først et annet standardspråk.");
define("LN_ERROR_NO_SEARCH_RESULTS","Ingen søkeresultater funnet...");
define("LN_ERROR_DIRS_NOT_WRITABLE","Temaet \"%1\$s\" kan ikke installeres, fordi mappen \"templates/%1\$s/cache\" og \"templates/%1\$s/templates_c\" ikke kan skrives til. Angi først skriverettigheter for mappene.");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Du vil kanskje få resultater hvis du logger inn.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","Standardtemaet kan ikke fjernes. Velg først et annet standardtema.");
define("LN_ERROR_LANG_NOT_FOUND","Språket mangler.");
define("LN_ERROR_TPL_NOT_FOUND","Temaet mangler.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","En ny bruker kan ikke kalles \"ny (new)\".");
define("LN_ERROR_BACKUP_FAILED","Sikkerhetskopien kan ikke opprettes. Kontroller at det er skriverettigheter til mappen \"backup\".");
define("LN_ERROR_RESTORE_FAILED","Denne tabellen kan ikke gjenopprettes.");
define("LN_ERROR_RESTORE_OLD","Denne tabellen kan ikke gjenopprettes, fordi sikkerhetskopien er laget med en tidligere version av Family Tree PHP. Gjenopprettelse av tabellen vill kunne sette installasjonen i fare. Hvis tabellen allikevel ønskes gjenopprettet, bruk phpMyAdmin.");
define("LN_ERROR_BACKUP_NOT_DELETED","Sikkerhetskopien kan ikke slettes. Kontroller at du har skriverettigheter til mappen \"backup\"");
define("LN_ERROR_QUERY_FAILED","En databaseforespørsel kan ikke utføres. Noe gikk galt. Prøv igjen eller <a href=\"%s\">kontakt</a> eieren av websiden.");
define("LN_ERROR_NO_ZIP","Zipfilen kunne ikke åpnes.");
define("LN_ERROR_BOOKMARK","Denne siden kan ikke bokmerkes.");
define("LN_ERROR_BOOKMARK_NOT_VALID","Dette er ikke en gyldig webadresse.");
define("LN_ERROR_MENU_ITEM_REQUIRED","Menyobjektet for \"%s\" kan ikke settes til \"%s\".");
define("LN_ERROR_EMAIL_FAILED","Kunne ikke sende eposten.");
define("LN_ERROR_PAGE_NOT_COMPLETE","En side må ha tekst og tittel på standardspråket, og på hvert av de andre språkene som skal ha egne versjoner.");
define("LN_ERROR_POST_NOT_COMPLETE","En bloggpost må ha tekst og tittel på standardspråket, og på hvert av de andre språkene som skal ha egne versjoner.");
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","A blog category must have a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0.1
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");// NEW 1.1.1

define("LN_SCR_INSTALL","Vennligst slett filen \"install.php\" fra serveren...");
define("LN_SCR_UPDATE","Vennligst slett filen \"update.php\" fra serveren...");
define("LN_SCR_DEBUG","<strong>Advarsel:</strong> Feilsøkingsmodus er på. Dersom du ikke trenger dette, skru det av av sikkerhetshensyn.");
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");// NEW 1.1.1
define("LN_SCR_CONFIG","<strong>Advarsel:</strong> Filen \"includes/config.php\" er ikke skrivebeskyttet. Sett rettighetene til 644, 444 eller 400.");
define("LN_SCR_DISPLAYERRORS","<strong>Advarsel:</strong> \"display_errors\" er på serveren innstilt til \"on\". Du kan forsøke å sette innstillingen til \"off\" ved å tilføye følgende kode til filen \".htaccess\": <code>php_flag display_errors off</code>.");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Advarsel:</strong> \"session.use_only_cookies\" er på serveren innstilt til \"on\". Du kan forsøke å sette innstillingen til \"off\", ved å tilføye følgende kode til filen \".htaccess\": <code>php_flag session.use_only_cookies on</code>.");
define("LN_SCR_LN_SESSIONUSETRANSSID","<strong>Advarsel:</strong> \"session.use_trans_sid\" er på serveren innstilt til \"on\". Du kan forsøke å sette innstillingen til \"off\", ved å tilføye følgende kode til filen \".htaccess\": <code>php_flag session.use_trans_sid 0</code>.");

//INSTALL
define("LN_LICENSE","Med installasjonen av denne pakken erklærer du at du er inneforstått med bestemmelsene i lisensavtalen for pakken. Du kan finne lisensen i filen <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Døp om filen \"new.htaccess\" til \".htaccess\". Døp om filen \"includes/config_new.php\" til \"includes/config.php\". På noen servere kreves skriverettigheter til filen \"includes/config.php\" (666) og de følgende mapper (777): \"files\", \"templates/default/cache\" og \"templates/default/templates_c\". Hvis du ikke vet hvordan det gjøres, se i veiledningen til ditt FTP-program eller spør ditt webhotell.</p><p>Opprett en MySql-database og en bruker og fyll ut følgende skjema. (I mange tilfeller kan du ikke selv opprette en database, så bruk istedet de tilgangsdata ditt webhotell har gitt deg.) Hvis du vil installere flere eksemplarer av denne pakken i samme database, skal du bare endre -Tabellprefiks-. Ellers vil en ny installasjon overskrive den foregående.");
define("LN_DB_HOST","Databasevert");
define("LN_DB_DB","Databasenavn");
define("LN_DB_USER","Databasebrukernavn");
define("LN_DB_PW","Databasepassord");
define("LN_TB_PRFX","Tabellprefiks");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");// NEW 1.1
define("LN_ERROR_FILE_NOTEXIST","Filen \"includes/config.php\" finnes ikke. Døp om filen \"includes/config_new.php\" til \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","Filen \"includes/config.php\" er skrivebeskyttet.");
define("LN_CONFIG_MAN","Gå tilbake og endre rettighetene eller rediger filen manuelt. Åpne filen \"includes/config.php\", tøm den og skriv nedenstående kode inn i den. Last så filen opp på serveren.");
define("LN_ERROR_OPEN_FILE","Filen \"includes/config.php\" kan ikke åpnes.");
define("LN_CONFIG_SUCCES","Filen \"includes/config.php\" ble endret.");
define("LN_PERMISSIONS_RESET","Av sikkerhetsgrunner skal rettighetene for filen \"includes/config.php\" settes til 644.");
define("LN_TABLE_CREATION","I neste skritt opprettes databasen. Når du klikker på knappen, overskrives alle eksisterende tabeller med samme navn. Du bør lage en sikkerhetskopi først.");
define("LN_TABLES_CREATED","Tabellene ble opprettet.");
define("LN_ACCOUNT","Nå opprettes en brukerkonto til deg. Skriv vennligst inn din epostadresse. Det opprettes et brukernavn og et passord. Du kan endre det ved første pålogging.");
define("LN_COMPLETE","Installasjonen er ferdig!");
define("LN_DELETED_INSTALL","Av sikkerhetshensyn ble filen \"install.php\" slettet fra serveren.");
define("LN_DELETE_INSTALL","Av sikkerhetshensyn slett filen \"install.php\" fra serveren. (Så lenge den finnes kan hvem som helst slette dine databasetabeller...)");
define("LN_CAN_LOGIN","Du kan nå logge på.");
define("LN_INSTALL","Installasjon");
define("LN_STEP","Skritt");
define("LN_ERROR_MYSQL_VERSION","Du må minimum ha MySQL versjon <b>5.0.12</b>. Du har bare versjon %s");
define("LN_DFLT_TITLE","Mitt anetre");
define("LN_DFLT_SUBTITLE","Dette er en webside om min familie");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Tekst til startside. <a href=\"%s\">Erstatt dette med din egen tekst.</a></p>");
define("LN_REGISTER_TEXT","<p>Tekst til registreringssiden. Her kan du forklare gjestene hvilke krav de skal oppfylle for å få full tilgang til siden. <a href=\"%s\">Erstatt dette med din egen tekst.</a></p>");
define("LN_APPROVE_MAIL_TEXT","Tekst til epost som sendes til en ny bruker, når adgangen er aktivert. Erstatt dette med din egen tekst. (%s)");
define("LN_COMMENT_TEXT","<p>Tekst til kommentarinnsendingssiden. <a href=\"%s\">Erstatt dette med din egen tekst.</a></p>");
define("LN_CONTACT_TEXT","<p>Tekst til kontaktsiden. <a href=\"%s\">Erstatt dette med din egen tekst.</a></p>");
define("LN_INSTALL_EMAIL_SUBJECT","Din nye Family Tree PHP installasjon som %s");
define("LN_INSTALL_EMAIL_TEXT","Family Tree PHP er installert korrekt som %s.");

define("LN_COOKIE_ALERT","<p>%1\$s uses cookies.</p>");
define("LN_COOKIE_CONSENT","Allow cookies");
define("LN_COOKIE_CONSENTED","From now on, cookies are placed on your computer.");

//UPDATER
define("LN_UPDATER","Oppdater til en ny versjon");
define("LN_UPDATER_BEGIN","Før du fortsetter: Har du kopiert alle filer i den nye versjonen til serveren? Hvis ja, klikk knappen for å fortsette.");
define("LN_UPDATER_INCOMPLETE","Oppdatering til ny verson er ikke komplett. For å forhindre prosessen i å nå maksimumstiden på %d sekunder ble den satt på pause. Klikk på knappen for å fortsette.");
define("LN_UPDATER_SUCCESS","Din installasjon av Family Tree PHP ble korrekt oppdatert til versjon %s!");
define("LN_DELETE_FOLDER_AJAX","Slett mappen \"ajax\" (hvis den fortsatt er på serveren). Filene i denne skal ikke brukes mer.");
define("LN_RENAME_FOLDER_BACKUP","Gi mappen \"backup\" nytt navn til \"backups\". Hvis ikke vil sikkerhetskopiering slutte å fungere.");
?>